@font-face {
  font-family: "Charlie Display";
  src: url("../fonts/CharlieDisplay-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Charlie Display";
  src: url("../fonts/CharlieDisplay-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Charlie Text";
  src: url("../fonts/CharlieText-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

.header-container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 16px 120px;
}

.header {
  background-color: #1868db;
  padding: 21px 0px;
}

.header img {
  width: 269px;
}

.heading {
  font-family: Charlie Display;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
}

.top_text {
  font-family: Charlie Display;
  font-weight: 400;
  font-size: 24px;
  line-height: 34px;
}

.ul_menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 34px;
  flex-wrap: wrap;
  font-family: Charlie Text;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 0rem !important;
}

.footer {
  min-height: 80px;
  padding: 10px 130px;
  background-color: #f8f8f8;
  display: flex;
}
.footer_container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center; 
}
.copyright {
  font-family: Charlie Text;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.mobile_button {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 17px;
  flex-wrap: wrap;
  justify-content: center;
}
.mobile_button li a {
  display: inline-block;
  padding: 10px 18px;
  border-radius: 25px;
  text-decoration: none;
  color: #fff;
  font-family: "Charlie Display", sans-serif;
  font-weight: 600;
  width: 333px;
  height: 40px;
}

/* 🎨 Different background colors */
.mobile_button li:nth-child(1) a {
  background: #1868db; /* Americas */
}

.mobile_button li:nth-child(2) a {
  background: #8c8f97; /* UK */
}

.mobile_button li:nth-child(3) a {
  background: #82b536; /* EMEA */
}

.mobile_button li:nth-child(4) a {
  background: #bf63f3; /* APAC */
}

.mobile_button li:nth-child(5) a {
  background: #fca700; /* Australia */
}

/* 🔥 Hover effect */
.mobile_button li a:hover {
  background: #000;
}
.mobile_view {
  display: none;
}

/*==== Maintenance Mode section ====*/
.maintenance-section{
  min-height: calc(100vh - 184px);
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  /* background-image: url(../images/mt-sample-background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; */
}
.maintenance-section h2{
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    margin-top: 20px;
    font-weight: 700;
    color: #000000;
}
.maintenance-section p{
      font-weight: 400;
    font-size: 17px;
}
.maintenance-section h2 i{
  font-size: 55px;
}

@media (max-width: 768px) {
.header {
     padding: 12px 8px;
}
.header img {
    width: 215px;
}

  .heading {
    font-size: 32px;
    line-height: 36px;
  }

  .top_text {
    font-size: 16px;
    line-height: 24px;
  }

  .footer_text {
    flex-direction: column;
    align-items: center;
    text-align: left;
    padding-top: 16px;
    padding-bottom: 16px;
    display: inline;
  }

  .ul_menu {
    justify-content: center;
    display: inline;
  }
  .ul_menu li {
    padding-top: 16px;
  }
  .header-container {
    padding: 10px 20px;
  }
  .footer {
    padding: 6px 20px;
  }
  .maintenance-section {
    min-height: calc(100vh - 151px);
  }
  .maintenance-section h2 {
    font-size: 30px;
    line-height: 41px;
  }
}
@media (max-width: 736px) {
  .pad_m{padding:0 20.5px}
}
